nav,
#navigation-sections,
#container-logo img,
.btn,
.theme-bg-colour {
  background-color: #8BC8F4 !important;
}

#container-sub-navigation li.active,
#container-sub-navigation li:hover {
  color: #8BC8F4 !important
}

#container-sub-navigation li.active,
#container-sub-navigation li:hover {
  border-color: #8BC8F4 !important
}
